Subject: Re: less/man?
From: [email-masked] (Michael Hirmke)

15 Nov 1997 07:17:21 -0800
Message-ID: <[email-masked]>
References: <01BCF0E2.0FDF9F80@[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jeff,

>are there binary versions of less and man for NT out there?

less compiles nearly out of the box with Cygnus' gcc, but you have to
compile/install ncurses before and you have to add two missing header
files to your include files.

As for man, I have a working man for NT, but I don't know, where I got
it from. So if anyone else is interested in this beast, I'll put it on
my web/ftp server. It is only a 33.6 leased line, but this might be
enough for the small man package.

>
>-thanks
>-Jeff

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".